All Classes Namespaces Functions Variables Typedefs Enumerations Enumerator Friends
SwigPyObject Struct Reference

## Public Attributes

PyObject_HEAD void * | ptr
swig_type_info * | ty
int | own
PyObject * | next

## Detailed Description

Definition at line 1540 of file swigfaiss_gpu_wrap.cpp.

The documentation for this struct was generated from the following files:

- /tmp/faiss/python/swigfaiss_gpu_wrap.cpp
- /tmp/faiss/python/swigfaiss_wrap.cpp